@charset "utf-8";


/*■home----------------*/
#home{ margin-top:0; }

/*■main_image----------------*/
#home #main_image_box{
	/*overflow:visible;*/
	width:1000px;
	height:677px;
	/*display: block;*/
	margin: 0px auto;
}
/*#main_image{
	position:absolute;
	margin: 0 auto auto -234px;
}*/
#home #main_image2{
	/*position:absolute;*/
	margin: 20px auto auto 0;
}

/*■header位置調整----------------*/
#home #header_nav_box {
	position:absolute;
	width:100%;
	min-width:1000px;
	height: 65px;
	top: 487px;
	z-index: 100;
}

/*■container位置調整----------------*/
#container_box{
	position:absolute;
	width:100%;
	min-width:1000px;
	z-index: 100;
	top: 562px;
}
/*■更新履歴----------------*/
/*幅span_4、高さspan_4サイズ*/
#container #new_01{
	width:210px;
	height:90px;
	text-align:left;
	overflow: auto;
}
/*幅span_8、高さspan_4サイズ*/
#container #new_02{
	width:450px;
	height:90px;
	text-align:left;
	overflow: auto;
}
/*span_8サイズ*/
#container #new_03{
	width:450px;
	height:182px;
	text-align:left;
	overflow: auto;
}


/*飾り　幅span_4、高さspan_4サイズ*/
#container #new_line_01 {
	position:absolute;
	top: 252px;
	z-index: 100;
}
/*飾り　幅span_8、高さspan_4サイズ*/
#container #new_line_02 {
	position:absolute;
	top: 252px;
	z-index: 100;
}
/*飾り　span_8サイズ１段目*/
#container #new_line_03 {
	position:absolute;
	top: 11px;
	z-index: 100;
}
/*飾り　span_8サイズ１段目*/
#container #new_line_03b {
	position:absolute;
	top: 252px;
	z-index: 100;
}
/*飾り　幅span_4、高さspan_4サイズ・info_1108*/
#container #new_line_info_1108 {
	position:absolute;
	top: 325px;
	z-index: 100;
}
/*飾り　span_8サイズ３段目*/
#container #new_line_04 {
	position:absolute;
	top: 495px;
	z-index: 100;
}


#container .n_title{
	font-size: 1.2em;
	line-height: 1.7;
	margin: 0 auto auto 0;/*10px*/
}
#container #new .n_text{
	font-size: 0.9em;
	line-height: 1.7;
	margin: 0 auto auto 0;/*10px*/
}
#container #new a{
	text-decoration : none;
	position:relative;
	padding:2px;
	/*border:1px solid #444;*/
}
/* リンク */
#container #new a:link { color: #0099FF; text-decoration : none;} 
#container #new a:active { color: #ff0000; text-decoration : none;}
#container #new a:visited { color: #0099FF; text-decoration : none;}
#container #new a:hover{
	text-decoration : none;
	position:relative;
	top:1px;
	left:1px;
	color: #fff;
	background: #0CF;
}


.span_16{
	/*background-color:#ff0000;*/
	text-align:center;
	/*padding:0 0 0 20px;*/
}


/*■上にかぶせるコンテンツ----------------*/
#home #add_containts{
	position: absolute;
	top: 532px;
	left: 50%;
	margin-left: -68px;
	z-index: 1000;
}
#home #add_containts div{
	width:149px;
	height:165px;
	z-index: 1000;
}